body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  padding-top: 0px;
}
body {
  background-color: #f0f2f5;
}
.index {
  padding-top: 0px;
}
body,
html {
  font-size: 16px;
}
ul,
li,
p {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
a:link,
a:hover {
  text-decoration: none;
}
.w100 {
  width: 100%;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.mt20 {
  margin-top: 20px;
}
.mt10 {
  margin-top: 10px;
}
.mt40 {
  margin-top: 40px;
}
.pl25 {
  padding-left: 25px;
}
.mb40 {
  margin-bottom: 40px;
}
.mt30 {
  margin-top: 30px;
}
.mt55 {
  margin-bottom: 55px;
}
select:focus:focus,
.swiper-button-next:focus,
.swiper-button-prev:focus,
.swiper-pagination-clickable .swiper-pagination-bullet:focus,
textarea,
button:focus,
input:focus {
  outline: none;
  resize: none;
}
.over {
  overflow: hidden;
}
.over > img {
  /* cursor: pointer; */
  transition: all 0.6s;
}
.over > img:hover {
  transform: scale(1.1);
}
a.over {
  display: block;
}
.ta {
  text-align: center;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
/* img {
    max-width: 100%;
} */
.about {
  padding-top: 30px;
}
.daohang_ul > li:hover > a::after,
.daohang_ul > li.active > a::after,
.recruit_ul_div:hover {
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}
.brief_tui .swiper-slide > div > a > img,
.honor_lbsd .honor_lb_div img,
.apply_wid_fr > a img,
.jishu_lb .swiper-slide > div:nth-of-type(1) img {
  transition: all 0.6s;
}
.brief_tui .swiper-slide:hover > div > a > img,
.honor_lbsd:hover .honor_lb_div img,
.apply_wid_fr:hover > a img,
.jishu_lb .swiper-slide:hover > div:nth-of-type(1) img {
  transform: scale(1.2);
}
.banner_img {
  -webkit-animation: run 1s infinite linear;
  -moz-animation: run 1s infinite linear;
  -ms-animation: run 1s infinite linear;
  -o-animation: run 1s infinite linear;
  animation: run 1s infinite linear;
}
@keyframes run {
  from {
    bottom: 5%;
    opacity: 0;
  }
  to {
    bottom: 7%;
    opacity: 1;
  }
}
/* @media (min-width: 1620px) { */
.container {
  width: 100%;
}
/* } */
/* 侧边栏 */
.client-2 {
  position: fixed;
  right: -170px;
  top: 50%;
  z-index: 900;
}
.client-2 li a {
  text-decoration: none;
  display: block;
  text-align: center;
}
.client-2 li {
  margin-top: 1px;
  background: #013687;
  position: relative;
}
.client-2 li i {
  text-align: center;
  color: #fff;
  font-size: 1.6rem;
}
.client-2 li p {
  height: 20px;
  font-size: 14px;
  line-height: 20px;
  overflow: hidden;
  text-align: center;
  color: #fff;
}
.client-2 .my-kefu-left {
  float: left;
  width: 77px;
  height: 47px;
  position: relative;
  text-align: center;
}
.client-2 .my-kefu-tel-right {
  font-size: 16px;
  color: #fff;
  float: left;
  height: 24px;
  line-height: 22px;
  padding: 0 15px;
  border-left: 1px solid #fff;
  margin-top: 14px;
}
.client-2 .my-kefu-right {
  width: 20px;
}
.client-2 .my-kefu-tel-main {
  color: #fff;
  height: 77px;
  width: 247px;
  padding: 9px 0 6px;
  float: left;
}
.client-2 .my-kefu-main {
  width: 97px;
  height: 77px;
  position: relative;
  padding: 15px 0 15px;
}
.client-2 .my-kefu-weixin-pic {
  position: absolute;
  left: -130px;
  top: -10px;
  display: none;
  z-index: 333;
}
.client-2 .my-kefu-weixin-pic img {
  width: 115px;
}
/* 手机底部 */
.bott_ul ul {
  display: none;
}
.phone_ul {
  display: block;
}
.phone_ul li {
  width: 25%;
  float: left;
  border-left: 1px solid #fff;
  padding: 10px 0;
}
.phone_ul li:nth-of-type(1) {
  border-left: none;
}
.phone_ul li a {
  display: block !important;
  text-align: center;
  color: #fff !important;
  font-size: 1.125rem;
}
.phone_ul li .iconfont {
  font-size: 2.1875rem;
}
.phone_ul {
  background: #e61c16;
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999;
}
.phone_ul li .bshare-custom a {
  color: #fff !important;
  height: auto !important;
  line-height: 32px;
  background: none !important;
  padding-left: 0 !important;
}
.phone_ul li:nth-of-type(3).iconfont {
  font-size: 2.1875rem;
}
.phone_ul li .bshare-custom {
  line-height: 37px !important;
}
.phone_ul {
  display: none;
}
/* 手机导航 */
.phone {
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
  display: none;
  top: 0;
  background: #fff;
  z-index: 999;
  width: 100%;
  padding: 10px 15px;
  position: fixed;
  left: 0;
  right: 0;
}
.index_a {
  display: inline-block;
}
.phone .wid {
  float: left;
}
.phone .wid > a {
  display: inline-block;
}
.color_dao .iconfont {
  color: #0054a7;
  font-size: 1.875rem;
  margin: 0 5px;
}
.color_dao {
  line-height: 35px;
}
.color_dao .daohang_sp {
  position: relative;
  top: -7px;
  font-size: 1.5625rem;
}
.color_a {
  font-size: 1.5625rem;
  position: relative;
  top: -7px;
}
.sidebar-menu {
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  width: 250px;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  background-color: #0054a7;
  z-index: 999;
  transition: 0.6s;
}
.sidebar-menu__header {
  height: 50px;
  background: #0054a7;
  position: relative;
  display: block;
  padding: 15px 25px;
  height: 100%;
  width: 100%;
  color: #fff;
  margin-right: 105px;
}
.sidebar-menu__list {
  position: fixed;
  top: 50px;
  right: 0;
  bottom: 0;
  margin: 0;
  padding: 0;
  width: 250px;
  list-style: none;
  background: #fff;
  list-style-type: none;
}
.sidebar-menu__item:first-child {
  border-top: 0;
}
.sidebar-menu__item {
  padding: 0;
  width: 100%;
  border-bottom: 1px solid #eee;
}
.sidebar-menu__link {
  display: block;
  padding: 10px 25px;
  color: #828282;
  font-size: 0.8125rem;
  font-weight: 400;
  transition: color 0.1s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.sidebar-menu__item {
  padding: 0;
  width: 100%;
  border-bottom: 1px solid #eeeeee;
}
.colos {
  line-height: 70px;
}
.sidebar-menu__item:first-child {
  border-top: 0;
}
.sidebar-menu__item.sidebar-menu__item--back,
.sidebar-menu__item.sidebar-menu__item--back:hover,
.sidebar-menu__link.sidebar-menu__subtitle {
  background-color: #0054a7 !important;
}
.sidebar-menu__item.sidebar-menu__item--back .sidebar-menu__link {
  color: #fff !important;
}
.sidebar-menu__item:hover {
  background-color: #0054a7;
  cursor: pointer;
}
.sidebar-menu__item:hover > .sidebar-menu__link {
  color: #6e6e6e;
}
.phone_i {
  display: inline-block;
  line-height: 60px;
  padding: 0 15px;
}
.sidebar-menu__item:hover > .sidebar-menu__link .glyphicon-menu-right {
  color: #6e6e6e;
}
.sidebar-menu__item .sidebar-menu__list {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  transform: translateX(300px);
  transition: transform 0.25s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.sidebar-menu__item .sidebar-menu__list.is-active {
  transform: translateX(0);
}
.sidebar-menu__item .sidebar-menu__list .sidebar-menu__list {
  z-index: 2;
}
.sidebar-menu__item .sidebar-menu__list .sidebar-menu__list .sidebar-menu__list {
  z-index: 3;
}
.sidebar-menu__item .sidebar-menu__list .sidebar-menu__list .sidebar-menu__list .sidebar-menu__list {
  z-index: 4;
}
.sidebar-menu__link::first-letter {
  text-transform: uppercase;
}
.sidebar-menu__link:active,
.sidebar-menu__link:focus,
.sidebar-menu__link:hover {
  text-decoration: none;
}
.sidebar-menu__link span.glyphicon-menu-left {
  float: left;
  font-size: 0.75rem;
  color: #fff;
  line-height: 20px;
  margin-right: 4px;
}
.sidebar-menu__link .glyphicon-menu-right {
  color: #bababa;
  float: right;
}
/* 新手机端导航 */
/* siteFunctions */
#phone_nav span,
.seaarch_phone span {
  font-size: 24px;
  padding: 0 0 0 10px;
  margin-left: 0px;
  display: inline-block;
  line-height: 32px;
}
#siteFunctions {
  position: fixed;
  top: 0;
  right: -100%;
  width: 100%;
  bottom: 0;
  height: 100%;
  z-index: 10;
  background-color: #fff;
  display: none;
  z-index: 9999;
}
#siteFunctions .inner {
  position: relative;
  overflow-y: auto;
  background-color: #fff;
  padding: 0 0 50px;
  height: 100vh;
}
#siteFunctions .hd {
  position: relative;
  height: 60px;
  overflow: hidden;
  border-bottom: #dcdcdc 1px solid;
  padding: 0px 5vw;
  line-height: 60px;
}
#siteFunctions .hd .lang span,
#siteFunctions .hd .lang a {
  display: inline-block;
  line-height: 44px;
  height: 44px;
  font-size: 1.3rem;
  padding: 0;
  color: #999;
  text-transform: uppercase;
}
#siteFunctions .hd .lang span {
  color: #000;
}
#siteFunctions .hd .lang a.active {
  color: #0077bc;
}
#siteFunctions .hd .lang a + a {
  margin-left: 20px;
}
#siteFunctions .bt-close {
  position: absolute;
  right: 5vw;
  top: 16px;
  display: block;
  width: 1.8rem;
  height: 1.8rem;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#siteFunctions .bt-close span {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
#siteFunctions .bt-close::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -1px;
  width: 100%;
  height: 2px;
  background-color: #222;
  display: block;
}
#siteFunctions .bt-close::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -1px;
  width: 2px;
  height: 100%;
  background-color: #222;
  display: block;
}
.mobMenu {
  padding: 0 5vw;
}
.mobMenu a,
.mobMenu span {
  display: block;
  color: #222;
}
.mobMenu > li {
  border-bottom: #dcdcdc 1px solid;
}
.mobMenu > li > a {
  position: relative;
  font-size: 16px;
  padding: 18px 12px;
  color: #000;
  display: block;
  font-weight: 500;
}
.mobMenu > li > a::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 12px;
  display: block;
  width: 13px;
  height: 1px;
  background-color: #000;
}
.mobMenu > li > a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 18px;
  margin-top: -6px;
  display: block;
  width: 1px;
  height: 13px;
  background-color: #000;
}
.mobMenu > li.active > a::before {
  background-color: #0077bc;
}
.mobMenu > li.active > a::after {
  display: none;
}
.mobMenu > li > .subDepth {
  padding: 0 12px 15px;
}
.mobMenu > li > .subDepth > li > a {
  color: #666;
  font-size: 1rem;
  line-height: 28px;
  display: block;
}
.mobMenu > li > .subDepth > li + li {
  margin-top: 10px;
  line-height: 28px;
}
.mobMenu > li.active > a::before {
  background-image: url('http://www.nowcos.com/202101/chn/asset/images/aw_bot2.png');
}
/* 手机端尾部 开始*/
.phone_footer {
  display: none;
}
.phone_footer_ul li {
  width: 25%;
  float: left;
  text-align: center;
  height: 60px;
  border-right: 1px solid rgba(255, 255, 255, 0.37);
}
.phone_footer {
  background: #1fa7f1;
  color: #fff;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 60px;
  z-index: 1000;
}
.phone_footer_ul li .iconfont {
  font-size: 20px;
  padding-top: 7px;
}
.phone_footer_ul li a {
  color: #fff !important;
  padding: 0;
}
/* 手机端尾部结束 */
/* 一键导航 */
.mobile-foot {
  display: none;
  background: #0054a7;
  padding: 8px 0;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
}
.mobile-foot a {
  color: #fff;
  height: 35px;
  line-height: 33px;
  border: 1px solid #fff;
  border-radius: 4px;
  text-align: center;
  width: 22%;
  padding: 0 15px;
  font-size: 0.8125rem;
  margin: 0 5px;
  transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  padding: 0px;
}
.btn {
  display: inline-block;
  margin-bottom: 0;
  font-size: 0.875rem;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 4px;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
/* 二级  */
.huiy_div:hover .er-ul,
.daohang_ico_yy:hover .daohang_ico_cn,
.daohang .daohang_ul > li:hover .er-ul {
  transform: scale(1);
  opacity: 1;
}
.er-ul {
  position: absolute;
  width: 120px;
  left: -20px;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
  right: 0;
  top: 100%;
  opacity: 0;
  z-index: 999;
  transition: 400ms ease-in-out;
  transform: scale(0);
  background: rgba(255, 255, 255);
  padding: 10px 0;
  text-align: center;
}
.huiy_div .er-ul {
  top: 80%;
}
.navigation_nav_z {
  width: 100%;
}
.country {
  top: 145%;
}
.er-ul li {
  line-height: 32px;
  width: 100%;
  display: block;
  float: none;
}
.daohang_cn_a a,
.daohang_ul .er-ul li a {
  color: #000;
  font-size: 0.875rem;
  display: block;
  padding: 0 10px;
  color: #3d3e3f;
  font-weight: bold;
}
.navigation_nav_z a {
  line-height: 40px;
}
.bott_li_div a:hover,
.daohang_ul .er-ul li:hover a {
  color: #0054a7;
}
.daohang .daohang_ul .er-ul1 {
  width: 250px;
  left: -60px;
  padding: 10px;
}
.daohang .daohang_ul .er-ul1 li {
  width: 50%;
  text-align: left;
  float: left;
}
/* 搜索 */
.searchbox {
  padding: 15px;
  box-shadow: 0 0 7px 0 #cfcfcf;
  background: #fff;
  width: 100%;
  top: 99px;
  border-top: 2px solid #0054a7;
  text-align: center;
  z-index: 44;
  position: fixed;
}
.displayblock {
  display: block;
}
.displaynone {
  display: none;
}
.searchs {
  max-width: 600px;
  margin: 0 auto;
}
.clearfix {
  zoom: 1;
}
.searchs .sertext {
  display: block;
  padding: 0;
  outline: 0;
  padding-left: 12px;
  width: 78%;
  float: left;
  border: 1px solid #cdcdcd;
  color: #a2a2a2;
  font-size: 0.75rem;
  height: 52px;
  line-height: 52px;
  transition: 0.4s;
}
.serbtn {
  padding: 0;
  margin: 0;
  border: none;
  outline: 0;
  width: 22%;
  float: right;
  height: 52px;
  text-align: center;
  line-height: 52px;
  background: #0054a7;
  color: #fff;
  font-size: 0.9375rem;
  cursor: pointer;
  transition: 0.44s;
}
/* 新手机导航 */
.sp_nav span {
  display: block;
  background: #fff;
  width: 30px;
  height: 2px;
  position: absolute;
  left: 10px;
  transition: all ease 0.35s;
}
.sp_logo {
  float: left;
}
.sp_header {
  overflow: hidden;
  background: #0054a7;
  position: fixed;
  z-index: 999;
  width: 100%;
  left: 0;
  top: 0;
  right: 0;
  padding: 10px 15px;
  line-height: 45px;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
  display: none;
}
.sp_nav span:nth-of-type(1) {
  top: 0px;
}
.sp_nav span:nth-of-type(2) {
  top: 10px;
}
.sp_nav span:nth-of-type(3) {
  top: 20px;
}
.sp_nav {
  width: 50px;
  float: right;
  position: relative;
  cursor: pointer;
  height: 30px;
  margin-top: 20px;
}
.sp_nav span:nth-of-type(3) {
  top: 20px;
}
.sp_nav_se span:nth-of-type(1) {
  top: 10px;
  transform: rotate(45deg);
}
.sp_nav_se span:nth-of-type(2) {
  width: 0;
}
.sp_nav_se span:nth-of-type(3) {
  top: 10px;
  transform: rotate(-45deg);
}
.sjj_nav {
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100%;
  font-size: 14px;
  line-height: 40px;
  top: -100%;
  left: 0%;
  transition: top ease 0.35s;
}
.sjj_nav_div {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.3);
  z-index: 5;
}
.sjj_nav_ul {
  background: #eee;
  width: 80%;
  height: 80%;
  margin: auto;
  margin-top: 5%;
  position: relative;
  z-index: 999;
}
.nav_show {
  top: 65px;
}
.sjj_nav > ul > li:first-child {
  overflow: hidden;
  border-top: 0;
}
.sjj_nav > ul > li:first-child > a {
  float: left;
  width: calc(100% - 70px);
}
.sjj_nav > ul > li:first-child .language {
  float: right;
  width: 70px;
  overflow: hidden;
  line-height: 30px;
  margin-top: 5px;
}
.sjj_nav > ul > li:first-child .language a {
  width: 35px;
  float: left;
  border-left: 1px #ddd solid;
  text-align: center;
  color: #999;
}
.sjj_nav ul li i {
  position: absolute;
  top: 5px;
  right: 0px;
  border-left: 1px #ddd solid;
  height: 30px;
  padding: 0px 7px 0 7px;
}
.sjj_nav ul li i svg {
  transform: rotate(-90deg);
  transition: all ease 0.35s;
}
.sjj_nav ul li .sjj_nav_i_se svg {
  transform: rotate(0deg);
}
.sjj_nav ul li {
  border-top: 1px #ddd solid;
  margin-left: 20px;
  position: relative;
  line-height: 40px;
  font-size: 1.025rem;
}
.sjj_nav > ul > li:last-child {
  border-bottom: 1px #ddd solid;
}
.sjj_nav ul li ul {
  display: none;
}
.sjj_nav ul li a {
  color: #666;
  width: 80%;
}
.sjj_nav ul li ul li a {
  color: #999;
  display: block;
  text-align: left;
}
.sjj_nav ul li i svg {
  width: 20px;
  height: 20px;
  fill: #555;
}
.sjj_nav ul li .sjj_nav_i_se svg {
  fill: #ac9658;
}
.sjj_nav ul li ul li > ul {
  margin-left: 10px;
}
/* 二级导航 */
#div_sitemap {
  display: none;
  position: fixed;
  right: 0;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 9999;
  background-color: #fff;
  height: 600px;
}
#div_sitemap h1 {
  display: none;
  position: absolute;
  left: 50px;
  top: 15px;
}
#div_sitemap .fr {
  right: 2%;
  top: 0px;
  padding: 24px 25px 22px !important;
  position: relative;
  z-index: 2;
}
#div_sitemap .fr i {
  font-size: 40px;
  color: #e61c16;
}
#ul_sitemap {
  margin: 0 auto;
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  top: 40px;
  background: #fff;
}
#ul_sitemap_inner {
  display: table;
  margin: 0 auto;
  height: 600px;
}
#ul_sitemap_inner > li {
  padding: 33px 15px;
  display: table-cell;
  width: 11.5%;
}
#ul_sitemap_inner > li > a {
  font-size: 18px;
  color: #000;
  font-weight: 700;
}
#ul_sitemap_inner .ul_submenu {
  display: block !important;
  border-top: 1px solid #e61c16;
  margin: 25px 0px 0px 0px;
  padding-top: 6px;
}
#ul_sitemap_inner .ul_submenu > li {
  display: table-row;
}
#ul_sitemap_inner .ul_submenu > li > a {
  display: block;
  padding-top: 19px;
  text-align: left;
  font-size: 16px;
  color: #000;
  font-weight: 400;
}
#ul_sitemap_inner .ul_submenu > li > a:hover {
  color: #ef4d63;
}
.no_ul {
  -webkit-transition: 0.3s linear;
  -moz-transition: 0.3s linear;
  -o-transition: 0.3s linear;
  transition: 0.3s linear;
}
.no_ul.active {
  height: 300px;
  -webkit-transition: 0.3s linear;
  -moz-transition: 0.3s linear;
  -o-transition: 0.3s linear;
  transition: 0.3s linear;
}
#ul_sitemap_inner #li_languagemenu,
#ul_mainmenu_mobile #li_languagemenu {
  display: none;
}
#div_sitemap .ul_endpoint {
  padding-top: 10px;
  display: block;
}
#div_sitemap .ul_endpoint > li {
  padding: 6px;
  padding-left: 8px;
  text-align: left;
  font-size: 1em;
  line-height: 20px;
}
.counter {
  font-weight: 100;
  padding: 30px;
}
#ul_globalcount {
  line-height: 10px !important;
  margin: 0px auto;
  margin-top: 30px;
  display: table;
}
#ul_globalcount > li {
  padding: 30px;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
#ul_globalcount > li:first-child {
  border-right: 1px solid #e61c16;
}
/* 手机端尾部 开始*/
.phone_footer {
  display: none;
}
.phone_footer_ul li {
  width: 33.3%;
  float: left;
  text-align: center;
  height: 60px;
  border-right: 1px solid rgba(255, 255, 255, 0.37);
}
.phone_footer_ul li .icon {
  width: 25px;
  margin: 10px auto 0;
}
.phone_footer_ul li .icon img {
  width: 100%;
}
.phone_footer {
  background: #111;
  color: #fff;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 60px;
  z-index: 1000;
}
.phone_footer_ul li .iconfont {
  font-size: 20px;
  padding-top: 7px;
}
.phone_footer_ul li a {
  color: #fff !important;
}
/* 手机端尾部结束 */
@media (max-width: 1440px) {
  html {
    font-size: 14px;
  }
}
@media (max-width: 990px) {
  .sidebar-menu.is-active {
    display: block;
    transition: transform 0.25s cubic-bezier(0.39, 0.575, 0.565, 1);
  }
  .phone {
    display: block;
  }
  .mobile-foot {
    display: block;
  }
  .daohang {
    display: none;
  }
  .foot {
    display: none;
  }
  .color_dao {
    line-height: 40px;
  }
  body {
    padding-top: 54px;
    padding-bottom: 60px;
  }
  .phone_ul {
    display: block;
  }
  .sp_header {
    display: block;
  }
  #siteFunctions {
    display: block;
  }
  .client-2 {
    display: none;
  }
}
@media (max-width: 767px) {
  .phone_ul li .iconfont {
    font-size: 1.5rem !important;
  }
  .phone_ul li .bshare-custom {
    line-height: 22px !important;
    position: relative;
    top: 5px;
  }
  .phone_ul li {
    padding: 5px 0 4px 0;
    height: 60px;
  }
  .phone_ul li a {
    font-size: 1rem;
    line-break: 19px;
  }
  body {
    padding-top: 58px;
  }
  .phone_ul li .iconfont {
    font-size: 2.5rem;
  }
  .phone_ul li .bshare-custom {
    line-height: 22px !important;
    position: relative;
    top: 2px;
  }
  .phone_ul li {
    padding: 5px 0 4px 0;
  }
  .phone_ul li a {
    font-size: 1rem;
    line-break: 19px;
  }
  .foot_top {
    display: none;
  }
  .phone_footer {
    display: block;
  }
}
@media (max-width: 767px) {
  .phone_ul li .bshare-custom a {
    line-height: 25px;
  }
  .displayblock {
    display: none;
  }
  .displaynone {
    display: block;
  }
}
.list_yy_box {
  padding-top: 80px;
  padding-bottom: 90px;
}
.list_yy_box .title {
  font-size: 1.8rem;
  line-height: 2rem;
  font-weight: 700;
}
.list_yy_box .lx-cont2 {
  margin-top: 20px;
}
.list_yy_box .lx-cont2 .contact .msg-a1 .inpt {
  width: 100%;
  margin-bottom: 20px;
}
.list_yy_box .lx-cont2 .contact .msg-a1 .inpt p {
  font-size: 1rem;
  margin-bottom: 5px;
}
.list_yy_box .lx-cont2 .contact .msg-a1 .inpt p span {
  color: red;
  font-weight: 900;
}
.list_yy_box .lx-cont2 .contact .msg-a1 .inpt input {
  width: 100%;
  height: 3.125rem;
  border-radius: 0.625rem;
  border: 1px solid rgba(0, 0, 0, 0.06);
  overflow: hidden;
  padding-left: 1.25rem;
  background: #FAFAFA;
}
.list_yy_box .lx-cont2 .contact .msg-a1 .inpt.yanzm {
  position: relative;
}
.list_yy_box .lx-cont2 .contact .msg-a1 .inpt.yanzm .btn {
  position: absolute;
  right: 0;
  top: 32px;
  color: rgba(0, 0, 0, 0.6);
  border-left: 1px solid rgba(0, 0, 0, 0.1);
}
.list_yy_box .lx-cont2 .contact .msg-a1 .inpt.yanzm .yymsg {
  font-size: 12px;
  color: red;
}
.list_yy_box .lx-cont2 .contact .msg-a1 .radiobox {
  width: 100%;
}
.list_yy_box .lx-cont2 .contact .msg-a1 .radiobox p {
  font-size: 1rem;
  margin-bottom: 5px;
}
.list_yy_box .lx-cont2 .contact .msg-a1 .radiobox p span {
  color: red;
  font-weight: 900;
}
.list_yy_box .lx-cont2 .contact .msg-a1 .radiobox select {
  width: 100%;
  height: 3.125rem;
  border-radius: 0.625rem;
  border: 1px solid rgba(0, 0, 0, 0.06);
  overflow: hidden;
  padding-left: 1.25rem;
  background: #FAFAFA;
  margin-bottom: 20px;
}
.list_yy_box .lx-cont2 .contact .msg-a3 .inpt {
  width: 100%;
  height: 10rem;
  border-radius: 0.625rem;
  border: 1px solid rgba(0, 0, 0, 0.06);
  overflow: hidden;
  padding-left: 1.25rem;
  padding-top: 0.75rem;
  background: #FAFAFA;
}
.list_yy_box .lx-cont2 .contact .msg-a3 .inpt textarea {
  width: 100%;
  height: 100%;
  background: #FAFAFA;
  border: unset;
}
.list_yy_box .lx-cont2 .contact .div_aghgha {
  margin: 30px auto 0;
  width: 90%;
  height: 3.5rem;
  border-radius: 1.875rem;
  background-color: #000000;
  box-shadow: 0px 0.25rem 0.625rem 0px rgba(0, 153, 255, 0.15);
}
.list_yy_box .lx-cont2 .contact .div_aghgha .more-b {
  width: 100%;
  height: 100%;
  border-radius: 1.875rem;
  border: unset;
  background-color: unset;
  color: #FFF;
  font-size: 1rem;
  font-weight: 700;
  text-align: center;
  line-height: 3.5rem;
}
.flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.wh {
  padding: 0 20px;
}
.user_bg {
  background-image: url('//imgs-data-brwq.bcdn8.com/paizhi1017/uploads/20241023111235.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 150px;
}
.user_bg .userinfo {
  width: 100%;
}
.user_bg .userinfo .touxiang {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  overflow: hidden;
}
.user_bg .userinfo .text {
  flex: 1;
  padding-left: 30px;
}
.user_bg .userinfo .text .tt {
  color: #FFF;
  font-size: 16px;
  font-weight: 500;
  line-height: 33px;
}
.user_bg .userinfo .text .tt .login {
  border: 1px solid #fff;
  padding: 5px 10px;
  border-radius: 5px;
}
.user_bg .userinfo .text .stt {
  color: #FFF;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}
.user_bg .userinfo .text .stt a {
  color: #FFF;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}
.user_bg .userinfo .icon {
  text-align: center;
}
.user_bg .userinfo .icon img {
  width: 25px;
  height: 25px;
  filter: brightness(0) invert(1);
}
.user_bg .userinfo .icon p {
  color: #fff;
  font-size: 12px;
}
.user_bg .ewm {
  width: 73px;
  height: 23px;
  border-radius: 32px;
  border: 0.25px solid rgba(151, 151, 151, 0.2);
  background: rgba(255, 255, 255, 0.1);
  color: #FFF;
  font-size: 12px;
  font-weight: 400;
  text-align: center;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
.sale_data {
  border-radius: 8px;
  background: #FFF;
  position: absolute;
  width: 94%;
  padding: 24px 0;
  bottom: -25%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  text-align: center;
}
.mement_order {
  margin-top: 70px;
}
.mement_order .title .van-cell__title {
  color: #323232;
  font-size: 14px;
  font-weight: 700;
}
.order_list_box {
  background: #FFF;
  padding: 13px 13px 18px 11px;
}
.order_list_box .le {
  color: #888;
  font-size: 12px;
  font-weight: 400;
}
.order_list_box .ri {
  color: #414278;
  font-size: 14px;
  font-weight: 400;
}
.order_list_box .order_info {
  margin-top: 15px;
}
.order_list_box .order_info .img {
  width: 25%;
  border-radius: 8px;
  overflow: hidden;
}
.order_list_box .order_info .txt {
  width: 70%;
}
.order_list_box .order_info .txt .model {
  color: #323232;
  font-size: 14px;
  font-weight: 700;
}
.order_list_box .order_info .txt .price {
  color: #323232;
  font-size: 14px;
  font-weight: 700;
}
.order_list_box .order_info .txt .type {
  margin-top: 3px;
  color: #888;
  font-size: 14px;
  font-weight: 400;
}
.order_list_box .order_info .txt .desc {
  margin-top: 3px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.order_list_box .order_info .txt .text {
  width: 90%;
  color: #888;
  font-size: 12px;
  font-weight: 400;
}
.order_list_box .order_info .txt .num {
  color: #888;
  font-size: 12px;
  font-weight: 400;
}
.bottom_btn {
  padding-bottom: 25px;
}
.bottom_btn .order_btn {
  margin-top: 23px;
  width: 100%;
  height: 44px;
  line-height: 44px;
  border-radius: 30px;
  background: linear-gradient(90deg, #73608C 0%, #3E4277 100%);
  color: #FFF;
  text-align: center;
  font-size: 14px;
  font-weight: 700;
}
.login-div {
  height: 100vh;
  background: rgba(0, 0, 0, 0.2);
  position: fixed;
  top: 0;
  z-index: 9999;
  left: 0;
  bottom: 0;
  display: none;
  right: 0;
}
.login-div .tsxx {
  font-size: 0.875rem;
  color: red;
  margin-top: 0.25rem;
  line-height: 1.5em;
}
.login-div .tc-gong {
  width: 90%;
  max-width: 31.25rem;
  background: #FFF;
}
.login-div .tc-gong .top {
  position: relative;
  width: 100%;
  height: 6.25rem;
}
.login-div .tc-gong .top .close1 {
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  cursor: pointer;
}
.login-div .tc-gong .top .close1 i {
  font-size: 1.5rem;
  color: #333;
}
.login-div .tc-gong .top .ligat {
  position: absolute;
  right: 0;
  top: 0;
  background-image: url(../image/jiaobiao.png);
  width: 6.25rem;
  height: 100%;
  text-align: right;
}
.login-div .tc-gong .top .ligat a {
  color: #fff;
  font-size: 1.125rem;
  line-height: 5rem;
  padding: 0.5rem 0;
  position: relative;
  font-weight: 600;
  padding-right: 0.625rem;
}
.login-div .tc-gong .content {
  padding: 0 3.125rem 5.4375rem;
}
.login-div .tc-gong .content .title {
  color: #000;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.875rem;
  position: relative;
  padding-bottom: 0.9375rem;
  margin-bottom: 3.125rem;
  text-align: left;
}
.login-div .tc-gong .content .title::before {
  content: '';
  display: block;
  position: absolute;
  width: 2.5rem;
  height: 0.1875rem;
  background-color: #000;
  bottom: 0;
}
.login-div .tc-gong .content .lgin-box {
  text-align: center;
  padding: 1.5rem 0 0.2rem;
}
.login-div .tc-gong .content .lgin-box a.login {
  display: block;
  font-size: 0;
  width: 212px/541px * 100%;
  margin: 0 auto;
}
.login-div .tc-gong .content .lgin-box a.login img {
  width: 100%;
}
.login-div .tc-gong .content .lgin-box p {
  color: #A4A4A4;
  font-size: 1.5rem;
  line-height: 1.5em;
}
@media (max-width: 768px) {
  .login-div .tc-gong .content .lgin-box p {
    font-size: 1.25rem;
  }
}
.login-div .tc-gong .content .msg-svt {
  padding: 0 66px/541px * 100%;
}
@media (max-width: 768px) {
  .login-div .tc-gong .content .msg-svt {
    padding: 0;
  }
}
.login-div .tc-gong .content .msg-svt .inp-box .inpsk {
  border-bottom: 1px solid #EBEBEB;
  overflow: hidden;
  margin-top: 1.25rem;
}
.login-div .tc-gong .content .msg-svt .inp-box .inpsk .wejxa1 {
  width: 5.625rem;
  text-align: left;
  line-height: 3.125rem;
  padding-left: 0.45rem;
  font-size: 1rem;
}
.login-div .tc-gong .content .msg-svt .inp-box .inpsk .wejxa1 span {
  color: red;
}
.login-div .tc-gong .content .msg-svt .inp-box .inpsk input {
  flex: 1;
  color: #000;
  font-size: 1rem;
  line-height: 3.125rem;
  font-weight: 500;
  text-indent: 0.75em;
}
.login-div .tc-gong .content .msg-svt .inp-box .inpsk:has(input:focus) {
  border-color: #000;
}
.login-div .tc-gong .content .msg-svt .checkbox {
  margin-top: 0.625rem;
  color: #747474;
  font-size: 0.875rem;
  line-height: 1.875rem;
}
.login-div .tc-gong .content .msg-svt .checkbox a {
  color: #282828;
}
.login-div .tc-gong .content .msg-svt .checkbox p span {
  color: #000;
}
.login-div .tc-gong .content .msg-svt .checkbox p span:hover {
  cursor: pointer;
}
.login-div .tc-gong .content .msg-svt a.wjmm {
  display: block;
  text-align: center;
  color: #848484;
  font-size: 1.125rem;
  line-height: 1.5em;
  padding: 1rem 0;
}
@media (max-width: 768px) {
  .login-div .tc-gong .content .msg-svt a.wjmm {
    padding: 0.75rem 0;
  }
}
.login-div .tc-gong .content .msg-svt .inp-boxta {
  border-bottom: 1px solid #EBEBEB;
}
.login-div .tc-gong .content .msg-svt .inp-boxta .p1 {
  width: 5.625rem;
  text-align: left;
  line-height: 3.125rem;
  padding-left: 0.45rem;
  font-size: 1rem;
}
.login-div .tc-gong .content .msg-svt .inp-boxta .p1 span {
  color: red;
}
.login-div .tc-gong .content .msg-svt .inp-boxta input {
  flex: 1;
  color: #000;
  font-size: 1rem;
  line-height: 3rem;
  font-weight: 500;
  text-indent: 1em;
}
.login-div .tc-gong .content .msg-svt .inp-boxta input:focus {
  border-color: #000;
}
.login-div .tc-gong .content .msg-svt .inp-boxta .code-box {
  overflow: hidden;
  display: flex;
}
.login-div .tc-gong .content .msg-svt .inp-boxta .code-box .inps {
  width: 45%;
}
.login-div .tc-gong .content .msg-svt .inp-boxta .code-box .inps input {
  width: 100%;
  border: none;
  border-radius: inherit;
}
.login-div .tc-gong .content .msg-svt .inp-boxta .code-box .code-btn {
  width: 55%;
  text-align: right;
}
.login-div .tc-gong .content .msg-svt .inp-boxta .code-box .code-btn button {
  color: #000;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.875rem;
  /* 187.5% */
  border: unset;
  border-left: 1px solid #EBEBEB;
  width: 100%;
  text-transform: capitalize;
  background-color: unset;
}
.login-div .tc-gong .content .msg-svt .inp-boxta .code-box:has(input:focus) {
  border-color: #00A040;
}
.login-div .tc-gong .content .msg-svt2 {
  padding: 1rem 66px/541px * 100% 2rem;
}
@media (max-width: 768px) {
  .login-div .tc-gong .content .msg-svt2 {
    padding: 0;
  }
}
.login-div .tc-gong .content .tj-btnys button {
  border-radius: 1.875rem;
  background: #000;
  padding: 0.75rem 0;
  width: 100%;
  border: unset;
  color: #fff;
  font-size: 1.125rem;
  margin-top: 1.25rem;
}
@media (max-width: 768px) {
  .login-div .tc-gong .content .tj-btnys button {
    font-size: 1.35rem;
  }
}
.login-div .tc-gong .content .tj-btnys button:hover {
  background: #000099;
}
.login-div .tc-gong .content .wjmm_box {
  margin-top: 1.875rem;
}
.login-div .tc-gong .content .wjmm_box a {
  color: #000;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.875rem;
  /* 214.286% */
  text-decoration-line: underline;
}
.xw_ny_banner {
  margin-top: 11.875rem;
  background: #333;
  -o-background-size: cover;
  background-size: cover;
  padding: 13.5rem 0 7.25rem;
}
@media (max-width: 990px) {
  .xw_ny_banner {
    padding: 7.25rem 0;
  }
}
@media (max-width: 768px) {
  .xw_ny_banner {
    padding: 4rem 0;
  }
}
.xw_ny_banner h2 {
  color: #FFFFFF;
  font: 600 3.125rem/1.2em;
}
@media (max-width: 768px) {
  .xw_ny_banner h2 {
    font-size: 1.8rem;
  }
}
.list_website ul li {
  padding: 1.875rem 0;
  border-bottom: 1px solid #ddd;
}
.list_website ul li:first-child {
  padding-top: 0;
}
.list_website ul li .top {
  font-size: 1.375rem;
  line-height: 1.875rem;
  margin-bottom: 0.625rem;
  font-weight: 600;
}
.list_website ul li .bot {
  font-size: 1rem;
  line-height: 1.875rem;
  color: #717171;
  margin-right: 1.25rem;
}
.crumbs_box span:nth-last-child(1) {
  display: none;
}
.yuyue_content {
  padding-top: 20px;
}
.yuyue_content .title {
  color: #323232;
  font-size: 18px;
  font-weight: 700;
  text-align: left;
  margin-bottom: 10px;
}
.yuyue_content p {
  font-size: 14px;
}
.yuyue_content .con_box {
  padding: 10px;
  background-color: #fff;
  margin-bottom: 15px;
}
.yuyue_content .con_box ul li {
  width: 100%;
  padding: 14px 0;
  border-bottom: 1px solid #F1F1F1;
  background: #FFF;
  display: flex;
  justify-content: space-between;
}
.yuyue_content .con_box ul li:nth-last-child(1) {
  border-bottom: unset;
  padding-bottom: 0;
}
.yuyue_content .con_box ul li .tr {
  color: #3D3939;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
}
.yuyue_content .con_box ul li .td {
  padding-left: 10px;
  flex: 1;
  text-align: right;
  color: #797979;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
}
.videos .video_box .img {
  position: relative;
}
.videos .video_box .img .ii::before {
  opacity: 1;
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  transform: translate(-50%, -50%);
  background: url(../image/icon_play-525abb68fd.png) center no-repeat;
  background-size: cover;
  transition: 0.5s all ease;
  z-index: 10;
}
.videos .video_box .img img {
  position: absolute;
  top: 0;
  left: 0;
}
.goback {
  background-color: #fff;
  color: #232323;
  font-size: 14px;
  padding: 10px 0 0;
}
